View Issue Details

IDProjectCategoryView StatusLast Update
0001260SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.6 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001260: A null pointer happens when trying to schedule load when sync triggers has never run
DescriptionA null pointer happens when trying to schedule load when sync triggers has never run
TagsNo tags attached.

Activities

chenson

2013-07-22 17:52

administrator   ~0000332

prepare for release

Related Changesets

SymmetricDS: master 83fbc714

2013-06-07 09:11:27

chenson

Details Diff
0001260: A null pointer happens when trying to schedule load when sync triggers has never run
0001260
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2013-06-07 09:10 chenson New Issue
2013-06-07 09:10 chenson Status new => assigned
2013-06-07 09:10 chenson Assigned To => chenson
2013-06-07 09:11 chenson Status assigned => resolved
2013-06-07 09:11 chenson Fixed in Version => 3.5.0
2013-06-07 09:11 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000332
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7354
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 83fbc714